PHONOPY-QHA(1)

NAME
phonopy-qha - manual page for phonopy-qha 2.44.0

DESCRIPTION
usage: phonopy-qha [-h] [-b] [--eos EOS] [--exclude_imaginary] [-p]

    [--pressure PRESSURE] [--efe EFE_FILE] [-s] [--sparse THIN_NUMBER] [--tmax TMAX] [filenames ...]

Phonopy-QHA command-line-tool

  positional arguments:

filenames
    Filenames of e-v.dat and thermal_properties.yaml's

  options:

-h, --help
    show this help message and exit

-b  Just show Bulk modulus from v-e data

--eos EOS
    Choise of EOS among vinet, birch_murnaghan, and murnaghan

--exclude_imaginary
    Exclude volumes that show imaginary modes

-p, --plot
    Plot data

--pressure PRESSURE
    Pressure in GPa

--efe, --electronic-free-energy EFE_FILE
    Read electronic free energies at temperatures and volumes

-s, --save
    Save plot data in pdf

--sparse THIN_NUMBER
    Thin out the F-V plots of temperature. The value is used as deviser of number of temperature points.

--tmax TMAX
    Maximum calculated temperature